body {
  background-color: #1c1c1c;
  color: white;
  font-size: 20px;
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}

#container {
  margin: 0 auto;
  height: 100%;
  width: 50%;
}

code {
  display: block;
  margin: 10px 0;
  background-color: black;
  padding: 10px;
}

a {
  color: gray;
}

a:visited {
  color: darkgray;
}
